package de.duehl.math.functionviewer.ui;

public interface RangeOfValuesChangeListener {

    /**
     * Setzt den neuen Wertebereich.
     *
     * @param newXMin
     *            linker x-Wert.
     * @param newXMax
     *            rechter x-Wert.
     * @param newYMin
     *            oberer y-Wert.
     * @param newYMax
     *            unterer y-Wert.
     */
    void setNewRangeOfValues(double newXMin, double newXMax, double newYMin, double newYMax);

}
